## libaudio-wma-perl 1.3

=== debian/changelog ===
libaudio-wma-perl (1.3-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Enable autopkgtest
  * Bump debhelper compat to 10
  * Add upstream/metadata
  * Remove unknown Debianized_By entry in debian/copyright

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 11:19:18 +0200

libaudio-wma-perl (1.3-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Cristian Greco ]
  * debian/control: remove myself from Uploaders, (someone else in) the
    pkg-perl team will take care of this package from now on, thanks you!

  [ gregor herrmann ]
  * Minor fix to long description. Closes: #687357

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Update source format to 3.0 quilt
  * Update debian/rules
  * Update copyright to format 1.0

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 02 Nov 2012 10:11:17 +0100

libaudio-wma-perl (1.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ Cristian Greco ]
  * debian/control:
    - New maintainer email address.
    - Short description changed a bit.

 -- Cristian Greco <cristian.debian@gmail.com>  Mon, 16 Feb 2009 19:30:53 +0100

libaudio-wma-perl (1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - add Upstream-Name field
    - update upstream copyright notice
    - use stand-alone License stanzas
  * debian/control:
    - switch Vcs-Browser field to ViewSVN (source stanza)
    - add /me to Uploaders
    - mention module name in long description

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 15:26:44 +0100

libaudio-wma-perl (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #495281)

 -- Cristian Greco <cgreco@cs.unibo.it>  Fri, 15 Aug 2008 21:03:31 +0200
