=== debian/control ===
Source: libaudio-wma-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-wma-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-wma-perl.git
Homepage: https://metacpan.org/release/Audio-WMA

Package: libaudio-wma-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl extension for reading WMA/ASF Metadata
 Audio::WMA implements several methods which provide access to
 metadata/tag information contained in WMA files.
