=== debian/watch ===
version=3
https://metacpan.org/release/Audio-WMA   .*/Audio-WMA-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
